none
Do I need to install "Web Service Enhancements 3.0" (WSE 3.0) RRS feed

  • Question

  • I have .net Frameworks 2.0, 3.0 and 3.5 installed on the server.  Do I still need to install "Web Service Enhancements 3.0" (WSE 3.0) or has it been included in the later versions of the framework?  I have some developers building applications in visual studio 2008 who feel they need this installed.

    Thanks

    Thursday, February 4, 2010 3:30 PM

Answers

All replies